il Tue, 20 Jul 2004 09:33:52 +0900, Harry Ohlsen
<harryo / qiqsolutions.com> ha scritto::

>Gully Foyle wrote:
>
>> It would be great if Onigurama can be selected as drop-in replacement 
>> with a simple command-line option when installing ruby 1.8.2.
>
>Agreed.  I was going to suggest that, but thought better of it, since I don't know how 
>ready for production it is.

well, oniguruma is being around for years, the 1.0 version is dated
2002.. I think it's fairly mature.